/* Begin classes for common SPIN elements */
p, a, .title, .content, .bios .bio-item, .hero {
  direction: rtl;
}
@media screen and (min-width: 992px) {
  .bios .bio-item {
    float: right;
  }
  .simplepagebody {
    padding-left: 278px;
    margin-right: 86px;
    padding-right: 0;
    margin-left: 0;
  }
}
.hero.homepage .inner .content:before {
  right: -30px
}
@media (min-width: 768px) {
  .hero.homepage .inner {
      margin-left: 0;
      margin-right: 40px;
  }
}